{
  "date": "2025-03-21T08:00:24.211Z",
  "preset": "node-server",
  "framework": {
    "name": "nuxt",
    "version": "3.16.0"
  },
  "versions": {
    "nitro": "2.11.6"
  },
  "commands": {
    "preview": "node ./server/index.mjs"
  },
  "config": {}
}